<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="description" content="Web site created using create-snowpack-app" />
  <link rel="stylesheet" type="text/css" href="/index.css" />
  <title>Snowpack - Mcv from scratch</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.1/css/bulma.min.css">
  <script defer src="https://use.fontawesome.com/releases/v5.14.0/js/all.js"></script>
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div class="columns">
    <div class="column">
      <section id="visit-list"></section>
    </div>
    <div class="column">
      <section class="new-visit-form">
        <div class="field">
          <label class="label">Date du rendez-vous</label>
          <div class="control">
            <input id="new-visit-date" class="input" type="datetime-local" placeholder="Date">
          </div>
        </div>
        <div class="field">
          <p class="control">
            <button class="button is-success" type="click"
              onclick="javascript:visitController.addVisit(document.getElementById('new-visit-date').value)">
              OK
            </button>
          </p>
        </div>
      </section>
    </div>
  </div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  <script type="module" src="/dist/index.js"></script>
</body>

</html>